Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Namespaces | Functions
CameraProvider.h File Reference

Go to the source code of this file.

## Classes

class | Argus::CameraProvider
| A CameraProvider instance provides the entry point to the Argus runtime. More...
class | Argus::ICameraProvider
| The core interface provided by a CameraProvider. More...

## Namespaces

namespace | Argus

## Functions

| Argus::DEFINE_UUID (InterfaceID, IID_CAMERA_PROVIDER, a00f33d7, 8564, 4226, 955c, 2d, 1b, cd, af, a3, 5f)